@charset utf-8;

#cssdropdown li.headlink_dep ul {
text-align:left;
background:#6b034e;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_dep:hover ul {
display:block;
background:#6b034e;
width:920px;
height:260px;
z-index:20;
margin-left:0;
margin-top:15px;
}

#dep_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#891d6b;
width:210px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#dep_hoverbox p {
margin-bottom:10px;
}

#cssdropdown li.headlink_psy ul {
text-align:left;
background:#1f3484;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_psy:hover ul {
display:block;
background:#1f3484;
width:919px;
height:160px;
z-index:20;
margin-left:-80px;
margin-top:15px;
}

#psy_hoverbox h2 {
background:none repeat scroll 0 0 #FFF;
color:#203484;
font-size:14px;
height:17px;
margin-bottom:10px;
width:70px;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_bpd ul {
text-align:left;
background:#3f478d;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_bpd:hover ul {
display:block;
background:#3f478d;
width:919px;
height:140px;
z-index:20;
margin-left:-160px;
margin-top:15px;
}

#bpd_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#3f488e;
width:115px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#int_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#3f488e;
width:270px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}
#cssdropdown li.headlink_epi ul {
text-align:left;
background:#027eb0;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_epi:hover ul {
display:block;
background:#027eb0;
width:919px;
height:180px;
z-index:20;
margin-left:-240px;
margin-top:15px;
}

#epi_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#007aac;
width:135px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_dev ul {
text-align:left;
background:#018778;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_dev:hover ul {
display:block;
background:#018778;
width:919px;
height:310px;
z-index:20;
margin-left:-320px;
margin-top:15px;
}

#dev_hoverbox span {
height:17px;
font-weight:700;
font-size:12px;
background:#FFF;
color:#018778;
padding:2px 5px 5px;
}

#dev_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#008779;
width:175px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_beh ul {
text-align:left;
background:#1b953d;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_beh:hover ul {
display:block;
background:#1b953d;
width:919px;
height:375px;
z-index:20;
margin-left:-400px;
margin-top:15px;
}

#beh_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#1f9d41;
width:160px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_dem:hover ul {
display:block;
background:#8da021;
width:919px;
height:240px;
z-index:20;
margin-left:-480px;
margin-top:15px;
}

#dem_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#91a523;
width:70px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_alc:hover ul {
display:block;
background:#d29213;
width:919px;
height:210px;
z-index:20;
margin-left:-560px;
margin-top:15px;
}

#alc_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#d09113;
width:160px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_dru ul {
text-align:left;
background:#bd6a17;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_dru:hover ul {
display:block;
background:#bd6a17;
width:919px;
height:240px;
z-index:20;
margin-left:-640px;
margin-top:15px;
}

#dru_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#cd7116;
width:140px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_sui ul {
text-align:left;
background:#a11116;
margin-left:0;
position:relative;
z-index:1;
display:none;
}
#cssdropdown li.headlink_sui ul p
{ font-weight:normal;
}
#cssdropdown li.headlink_sui:hover ul ul{
display: inline;
z-index:20;
margin-left:0;
margin-top:0;
}

#cssdropdown li.headlink_sui:hover ul {
display:block;
background:#a11116;
width:919px;
height:320px;
z-index:20;
margin-left:-720px;
margin-top:15px;
}

#sui_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#a31217;
width:135px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_oth ul {
text-align:left;
background:#7c0d18;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_oth:hover ul {
display:block;
background:#7c0d18;
width:919px;
height:200px;
z-index:20;
margin-left:-800px;
margin-top:15px;
}

#oth_hoverbox h2 {
height:17px;
font-size:14px;
background:#FFF;
color:#6d0c16;
width:455px;
margin-bottom:10px;
display:block;
padding:3px 5px 2px;
}

#cssdropdown li.headlink_int ul {
text-align:left;
background:#3d0137;
margin-left:0;
position:relative;
z-index:1;
display:none;
}

#cssdropdown li.headlink_int:hover ul {
display:block;
background:#3d0137;
width:919px;
height:120px;
z-index:20;
margin-left:-880px;
margin-top:15px;
}

#int_hoverbox span {
height:17px;
font-weight:700;
font-size:14px;
background:#FFF;
color:#1b953d;
padding:2px 5px 5px;
}

#hover_atten {
background:#FFF;
color:#000;
font-size:12px;
margin:10px 20px 10px 5px;
padding:10px;
}

.hover_icon {
width:28px;
height:28px;
float:left;
margin-top:-20px;
margin-left:-20px;
border:none;
outline:none;
}

.headlink_dep ul li,.headlink_psy ul li,.headlink_bpd ul li,.headlink_epi ul li,.headlink_dev ul li,.headlink_beh ul li,.headlink_dem ul li,.headlink_alc ul li,.headlink_dru ul li,.headlink_sui ul li,.headlink_oth ul li,.headlink_int ul li {
width:920px;
height:auto;
z-index:20;
margin-top:20px;
margin-left:-15px;
text-align:left;
line-height:13px;
padding:5px;
}

#cssdropdown li.headlink_dep,#cssdropdown li.headlink_psy,#cssdropdown li.headlink_bpd,#cssdropdown li.headlink_epi,#cssdropdown li.headlink_dev,#cssdropdown li.headlink_beh,#cssdropdown li.headlink_dem,#cssdropdown li.headlink_alc,#cssdropdown li.headlink_dru,#cssdropdown li.headlink_sui,#cssdropdown li.headlink_oth,#cssdropdown li.headlink_int {
z-index:-1;
}

#dep_hoverbox,#psy_hoverbox,#bpd_hoverbox,#epi_hoverbox,#dev_hoverbox,#beh_hoverbox,#dem_hoverbox,#alc_hoverbox,#dru_hoverbox,#sui_hoverbox,#oth_hoverbox,#int_hoverbox {
font-size:12px;
height:auto;
color:#fff;
text-align:justify;
width:890px;
padding:3px 5px 2px;
}

#dev_hoverbox p,#beh_hoverbox p,#dem_hoverbox p,#alc_hoverbox p,#dru_hoverbox p,#sui_hoverbox p,#oth_hoverbox p,#int_hoverbox p {
clear:both;
margin-top:10px;
margin-bottom:15px;
}

#beh_hoverbox span,#dru_hoverbox span,#oth_hoverbox span {
height:17px;
font-weight:700;
font-size:12px;
background:#FFF;
color:#1b953d;
padding:2px 5px 5px;
}

#cssdropdown li.headlink_dem ul,#cssdropdown li.headlink_alc ul {
text-align:left;
margin-left:0;
position:relative;
z-index:1;
display:none;
}
#top_menu p
{ font-weight:normal !important;
}